@charset 'utf-8';
/*
 Theme Name:   Massage Therapist Child
 Theme URI:    http://massage-therapist.ancorathemes.com/
 Description:  Massage Therapist - Fully Responsive and Mobile Friendly theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com/
 Template:     massage-therapist
 Version:      1.0
 Tags:         light, inheritable theme-options
 Text Domain:  massage-therapist
*/


@import url("../massage-therapist/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

.vc_editor .sc_columns .vc_trx_column_item.full_width_item {
    float: none;
    padding-right: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.d-none {
	display:none !important;
}
.post_info {
	display:none;
}
.scheme_original .content a {
  color: #cd9e64;
}
.scheme_original .content a:hover {
  color: #edbf88;
}